cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
813
Views
4
Helpful
1
Replies
micdavi3
Beginner

Upgrade existing worker

I just upgraded CloudCenter from 4.5.3 to 4.7.1.1 this morning and everything seems to be fine. How do I now go back and upgrade my existing running workers to the 4.7.1.1 version of the agent, just in case important things have changed?

1 ACCEPTED SOLUTION

Accepted Solutions
micdavi3
Beginner

In general, CloudCenter is backwards compatible with prior agents and so your existing deployments should continue working just fine.

Upgrading deployed worker agents should be done only as part of troubleshooting a specific issue as instructed by TAC.

View solution in original post

1 REPLY 1
micdavi3
Beginner

In general, CloudCenter is backwards compatible with prior agents and so your existing deployments should continue working just fine.

Upgrading deployed worker agents should be done only as part of troubleshooting a specific issue as instructed by TAC.

View solution in original post

Content for Community-Ad

This widget could not be displayed.